Subject: To Brighten Your Day
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 16:15:24 -0700 (PDT)

Dear Ken -

Please don't be heartbroken about the value of anyone's portfolio or stand in line to beat yourself up about it (again).  
  
Contrary to popular opinion, there is nothing that Enron executives or Wall Street analysts can do to ruin anyone's future.  The "portfolio problem" is not loss of value, rather lack of values--people need to get some personal values that are worth a damn!  

I know our current scenario wasn't a part of your vision for Enron, but stockholder anxiety just shows that most people are spiritual morons.  God promises to take care of each and every one of us under absolutely every circumstance.  People choose to ignore this; in doing so, they reject His blessings in favor of their own worries.  So be it. 

You are not responsible for how we (stockholders) choose to react/respond to life's exigencies.  Certainly we might wish you had "chosen vanilla," but no financial loss is appropriate cause for anyone to feel devastated and come whining to you.  So we're down a few $ billion - this is so piddling!  God has "umpty-zillion" in money + much more important stuff to make up this perceived loss.   

I sincerely hope you can find some comfort in these thoughts.  

Betty

P.S.
I am very grateful for your staying with us; I know the going is extremely tough for you these days.